
/*** Header Start ***/
@media only screen and (max-width: 600px) {
    .header-caption {
        top: 6rem;
    }
}

@media only screen and (min-width: 600px) {
    .header-caption {
        top: 8rem;
    }
}

@media only screen and (min-width: 768px) {
    .header-caption {
        top: 10rem;
    }
}

@media only screen and (min-width: 992px) {
    .header-caption {
        top: 11rem;
    }
}

@media only screen and (min-width: 1200px) {
    .header-caption {
        top: 12rem;
    }
}
/*** Header End ***/

::-webkit-input-placeholder {
    font-style: italic;
 }
 :-moz-placeholder {
    font-style: italic;  
 }
 ::-moz-placeholder {
    font-style: italic;  
 }
 :-ms-input-placeholder {  
    font-style: italic; 
 }

 input:placeholder-shown {
    font-style: italic;
 }
